.comments-block>div{margin-bottom:30px}.ava-img{width:50px;margin-right:10px;float:left;vertical-align:middle}.comment-name{font-weight:700;margin-bottom:10px}.comment-bottom img{width:350px;margin-top:10px}.comment-name,.comment-bottom{margin-left:65px;font-size:18px!important}.comment-bottom a{color:#4193d4!important}.MediaMaterial-header{align-items:center;text-align:center}</style><style>@keyframes shake {
   
               10%,
               90% {
                   transform: translate3d(-1px, 0px, 0px);
               }
   
               20%,
               80% {
                   transform: translate3d(2px, 0px, 0px);
               }
   
               30%,
               50%,
               70% {
                   transform: translate3d(-3px, 0px, 0px);
               }
   
               40%,
               60% {
                   transform: translate3d(3px, 0px, 0px);
               }
           }
           
           
           
           
           
                 body :not(i) {
         font-family:"Roboto"!important
      }
      p, ul, ol, li, p *, li * {
         font-size:20px;
         line-height:24px;
      }
      h1, h1 * {
         font-size:34px
      }
      h2, h2 * {
         font-size:26px
      }
      
            #order_form select,
      #order_form input {
         height:42px!important;
         padding:0 10px!important;
         line-height:initial!important
      }
      @media screen and (max-width:600px) {
         .header_title {
            font-size:20px!important;
         }
      }
      body * :not(i) {
         font-family:"Roboto"!important
      }
      .MediaMaterial-body :not(.door__wrapper *,
                              .spin-wrapper *,
                              .order_block *,
                              .spin-result-wrapper *) {
         font-size:22px;
         line-height:26px;
      }
      
      
      
         .App-content {
      background:#182847
   }
   .MediaMaterialHeader-first {
      line-height:1.2
   }
   .Material-container {
      max-width:900px;
      margin:20px auto
   }
   @media screen and (max-width:480px){
      .Material-container {
         margin-top:0
      }
   }
   .MediaMaterial-meta {
      margin-bottom:15px
   }
   
   
   .name-com-block img {border-radius: 50%!important;}
   
   .text-com-block {font-size: 1.2rem!important;}
   
   
   h3 {color:red!important; margin-bottom:20px; margin-top:20px!important;}